﻿/* reset */
form {display:block; margin:0; padding:0;} body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements structure element */dl, dt, dd, ul, ol, li, /* list elements list element */pre, /* text formatting elements text format element */fieldset, lengend, button, input, textarea, /* form elements  */th, td { /* table elements  */    margin: 0;    padding: 0;} table th,table td {padding:1px} /*  */body,button, input, select, textarea { /* for ie */    /*font: 12px/1 Tahoma, Helvetica, Arial, sans-serif;*/    font: 14px/22px Trebuchet MS, Helvetica, Arial, sans-serif; /*  */}h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }h2 { font-size: 16px; }h3 { font-size: 14px; }h4, h5, h6 { font-size: 100%; }address, cite, dfn, em, var { font-style: normal; } /*  */code, kbd, pre, samp, tt { font-family: "Courier New", Courier, monospace; } /*  */small { font-size: 12px; } /* *//*  */ul, ol { list-style: none; }/*  */a { text-decoration: none; color:#049;}a:hover { text-decoration: underline; }abbr[title], acronym[title] { /* ：1.ie6  abbr; 2.，ie6  */	border-bottom: 1px dotted;	cursor: help;}q:before, q:after { content: ''; }/*  */legend { color: #000; } /* for ie6 */fieldset, img { border: none; } /* img  *//* ：optgroup */button, input, select, textarea {    font-size: 100%; /*  */}/*  */table {	border-collapse: collapse;	border-spacing: 0;}/*  hr */hr {    border: none;    height: 1px;} .clear{ clear:both;}	
a:hover{text-decoration: none;}
#mapwrapper
{
	position:relative;
	/*overflow:hidden;*/
	max-width:800px;
	margin:0 auto;
	background-color:#fff;
	min-width:220px;
}
svg{
  max-height:100%;
}
@media (min-width: 793px) {
.mapXL {
	display: block !important;
}
.mapL {
	display:none !important;
}
.mapM {
	display:none !important;
}
}
@media (min-width:736px) and (max-width:792px) {
.mapXL {
	display: none !important;
}
.mapL {
	display:block !important;
}
.mapM {
	display:none !important;
}
}
@media (min-width:673px) and (max-width:735px) {
.mapXL {
	display: none !important;
}
.mapL {
	display:none !important;
}
.mapM {
	display:block !important;
}
}
@media (max-width:672px) {
.mapXL {
	display: none !important;
}
.mapL {
	display: none !important;
}
.mapM {
	display: none !important;
}
}
